/* カスタマイズ用css */
/*---------------------------------*/
/* Browse */
/*---------------------------------*/
.browse .top_img{
	margin:0 -15px;
	position:relative;
}
.browse .top_img_div{
	height:300px;
	overflow:hidden;
}
.browse .top_img img{
	width:100%;
}
.browse .top_img .owl-carousel_brw{
	padding:0;
	z-index:0;
}
.browse .top_img .owl-dots{
	margin-top:10px;
}
.browse .top_img .owl-theme .owl-dots .owl-dot span{
	width:10px;
	height:10px;
}
.browse .top_img p{
	z-index:10;
	position:absolute;
	background:rgba(77,77,77,0.5);
	color:#ffffff;
	top:260px;
	padding:15px 10px 5px;
	width:100%;
}
.browse .top_line{
	margin:0;
	border-top:1px solid #dddddd;
}
.browse .row{
	margin-top:1em;
	margin-bottom:30px;
}
.browse .top_facet .drawer-checkbox{
	padding:1em 1em 0;
}
.browse .top_facet ul{
	border-bottom:none;
	margin-bottom:5px;
}
.browse .top_facet #facet{
	background-color:#ffffff;
	border:1px solid #dfdfdf;
	box-shadow:none;
	min-height:3.8em;
	padding-right:10px;
}
.browse .top_facet#drawer-menu .tab_block ul{
	padding-left:0;
}
.browse .top_facet#drawer-menu .tab_block li{
	line-height:1;
	margin:2px;
}
.browse .top_facet#drawer-menu .tab_block li a{
	padding:6px;
	color:#721D3F;
}
.browse .top_facet#drawer-menu .tab_block li a:hover{
	text-decoration:none;
}
.browse .top_facet#drawer-menu .tab_block li.active a{
	background:#721D3F;
	color:#ffffff;
	border-color:#5e1834;
	pointer-events:none;
}
.browse .top_facet#drawer-menu .info_block li{
	font-size:13px;
	padding-left:1.5em;
}
.browse .top_facet#drawer-menu .info_block li span,
.browse .top_facet#drawer-menu .info_block li a{
	padding-left:0;
	display:inline;
}
.browse .top_facet#drawer-menu .info_block li a{
	color:#84043d;
	cursor:pointer;
}
.browse .top_facet#drawer-menu .info_block ul.facet_child,
.browse .top_facet#drawer-menu .info_block ul.facet_g_child{
	display:none;
	margin:0;
	padding:0;
}
.browse .top_facet .facet_more::before,
.browse .top_facet .facet_none::before{
	content:attr(data-name);
	margin-left:-1.5em;
}
.browse .top_facet .facet_more{
	cursor:pointer;
}
.browse .top_msg{
	padding:10px 40px;
}
.browse .top_srch{
	padding:20px 20px 0;
}
.browse .top_srch .panel-primary > .opac-panel-body-bg{
	border-radius:inherit;
}
.browse .top_srch .nav-pills{
	border-bottom:none;
}
.browse .top_srch #flflg_area{
	margin-bottom:.5em;
	display:none;
}
.browse .top_srch #search-simple-area select.sidr_dummy{
	visibility:hidden;
	height:0;
	width:0;
}
.browse .top_srch #search-advanced-area div{
	margin-bottom:5px;
}
.browse .top_srch #search-advanced-area span{
	display:inline-block;
}
.browse .top_srch #search-advanced-area .search-option-title{
	width:8em;
	min-width:8em;
	vertical-align:middle;
}
.browse .top_srch #search-advanced-area .search-option-content{
	width:calc(100% - 8em);
}
.browse .top_srch #search-advanced-area .search-simple-input{
	width:100%;
}
.browse .top_srch #search-advanced-area select{
	max-width:100%;
}
.browse .top_srch #search-advanced-area span.adv_checkbox{
	display:block;
}
.browse .top_srch #search-advanced-area .adv_checkbox .search-option-title,
.browse .top_srch #search-advanced-area .adv_checkbox .search-option-content{
	display:block;
	padding-top:2px;
	width:100%;
}
.browse .top_srch #search-advanced-area .adv_checkbox .search-option-content{
	line-height:1.3;
}
.browse .top_srch #search-advanced-area .adv_checkbox label{
	display:inline-block;
}
.browse .top_srch #search-advanced-btn{
	margin-top:20px;
	text-align:center;
}
table.library-info-table2,
table.volumes-list-table {
	background-color:#fff;
	color: #666;
}
table.volumes-list-table td.COMMENT,
table.volumes-list-table td.VOLUMES {
	max-width: 20px;
	word-wrap: break-word;
}
.library-info-table2 th,
.volumes-list-table th {
	background-color: #dfdfdf;
	color: #666;
}
#usage-stat {
	font-size: 100%;
	line-height: 1;
}
#usage-stat hr {
	margin: 5px 0;
}
.line-header-bg,
.line-header {
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom: 1px solid #ccc
}
.line-header-label {
	color: #4d4d4d;
}
.line-header-bg a,
.line-header a {
  color: #4d4d4d;
}
.line-header-bg .icon-opac_close-2,
.line-header-bg .icon-opac_open-2,
.line-header .icon-opac_close-2,
.line-header .icon-opac_open-2 {
  color: #721D3F;
}

.sidr input[type="url"] {
	border-width: 1px !important;
}
#drawer-menu h3 {
  font-size: 16px;
}
.book-title_jpn {
  border-bottom: solid 1px #cccccc;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
  margin: 0;
  padding: 0 0 3px;
}
.book-title-contents {
  font-size: 14px;
  font-weight: normal;
}
.book-detail-nav {
  font-size: 100%;
}
#book-contents-btn span,
.book-contents-btn span {
  color: #333333;
  font-size: 100%;
}
#book-contents,
.book-contents {
  font-size: 100%;
}
/*キャンパスの選択／移動、年次の選択*/
#pulldown-campus,
#year-selection {
  font-size: 100%;
}
.book-detail-nav {
  font-size: 100%;
}
#drawer-menu .page-url-btn {
  padding: 4px 3px 4px;
}
.sns-vertical {
    font-size: 180%;
}
.book-title-kana {
    font-size: 14px;
}

.sns-share-btn {
  vertical-align: top;
  display: inline-block;
  margin: 0 8px 0 0;
}

@media (min-width: 768px) {
	/*概要・目次*/
	#abstract-contents, #toc-contents {
		margin-left: 7em;
	}
}
@media screen and (max-width: 767px) {
	.browse .top_img_div{
		height:200px;
	}
	.browse .top_img p{
		top:160px;
	}
	.browse .top_facet#drawer-menu {
		border-right:1px solid #cccccc;
	}
	.browse .top_facet #facet{
		border-left:none;
		border-right:none;
	}
	.browse .top_srch #flflg_area{
		display:block;
	}
	.browse .top_srch #search-advanced-area .search-option-title{
		width:100%;
		min-width:100%;
	}
	.browse .top_srch #search-advanced-area .search-option-content{
		padding-left:0;
		width:100%;
	}
	/*概要・目次*/
	#abstract-contents, #toc-contents {
		margin-left: 0;
	}
}
